[arch-commits] Commit in gimp-devel/repos (3 files)

Eric Belanger eric at archlinux.org
Fri Jul 18 23:06:13 EDT 2008


    Date: Friday, July 18, 2008 @ 23:06:13
  Author: eric
Revision: 5653

Merged revisions 2986-5652 via svnmerge from 
svn+ssh://svn.archlinux.org/home/svn-packages/gimp-devel/trunk

........
  r5652 | eric | 2008-07-18 23:05:55 -0400 (Fri, 18 Jul 2008) | 2 lines
  
  upgpkg: gimp-devel 2.5.2-1
      upstream update
........

Modified:
  gimp-devel/repos/extra-x86_64/	(properties)
  gimp-devel/repos/extra-x86_64/ChangeLog
  gimp-devel/repos/extra-x86_64/PKGBUILD

-----------+
 ChangeLog |    6 ++++++
 PKGBUILD  |   10 +++++-----
 2 files changed, 11 insertions(+), 5 deletions(-)


Property changes on: gimp-devel/repos/extra-x86_64
___________________________________________________________________
Name: svnmerge-integrated
   - /gimp-devel/trunk:1-2985
   + /gimp-devel/trunk:1-5652

Modified: extra-x86_64/ChangeLog
===================================================================
--- extra-x86_64/ChangeLog	2008-07-19 03:05:55 UTC (rev 5652)
+++ extra-x86_64/ChangeLog	2008-07-19 03:06:13 UTC (rev 5653)
@@ -1,3 +1,9 @@
+2008-07-18  Eric Belanger  <eric at archlinux.org>
+
+	* gimp-devel 2.5.2-1
+	* Upstream update
+	* Added --enable-gimp-remote switch to keep gimp-remote in package
+
 2008-06-16  Eric Belanger  <eric at archlinux.org>
 
 	* gimp-devel 2.5.1-1

Modified: extra-x86_64/PKGBUILD
===================================================================
--- extra-x86_64/PKGBUILD	2008-07-19 03:05:55 UTC (rev 5652)
+++ extra-x86_64/PKGBUILD	2008-07-19 03:06:13 UTC (rev 5653)
@@ -3,7 +3,7 @@
 # Contributor: Woody Gilk <woody at archlinux.org>
 
 pkgname=gimp-devel
-pkgver=2.5.1
+pkgver=2.5.2
 pkgrel=1
 pkgdesc="GNU Image Manipulation Program (Development Version)"
 arch=('i686' 'x86_64')
@@ -20,15 +20,15 @@
 provides=("gimp=${pkgver}")
 install=${pkgname}.install
 source=(ftp://ftp.gimp.org/pub/gimp/v${pkgver%.*}/gimp-${pkgver}.tar.bz2 linux.gpl)
-md5sums=('da2a6ffd8ed5e137d34784ef3fba9a04' 'bb27bc214261d36484093e857f015f38')
-sha1sums=('5f2164d32ca02e2c6fe7a26aa1e9292cb21a5d3c' '110ce9798173b19a662d086ed7b882b4729f06cf')
+md5sums=('98add4a1ca6af2e20f80ae3f5a84a922' 'bb27bc214261d36484093e857f015f38')
+sha1sums=('f369239f25977ae7c29f0a256529072412960549' '110ce9798173b19a662d086ed7b882b4729f06cf')
 
 build() {
   cd ${srcdir}/gimp-${pkgver}
   ./configure --prefix=/usr --sysconfdir=/etc \
-    --enable-mp --enable-gimp-console --disable-devel-docs \
+    --enable-mp --enable-gimp-console --enable-gimp-remote \
     --enable-python --with-gif-compression=lzw \
-    --without-aa || return 1
+    --without-aa --disable-devel-docs || return 1
   make || return 1
   make DESTDIR=${pkgdir} install-strip || return 1
 





More information about the arch-commits mailing list